MediaWiki:Common.css: Difference between revisions

From Ekologos Wiki
Replaced content with "Empty for testing: "
Tag: Replaced
No edit summary
Line 1: Line 1:
/* Empty for testing */
.navbar-brand img,
.mw-wiki-logo,
#p-logo img {
    max-height: 80px !important;
    width: auto !important;
    max-width: 250px !important;
}
 
.navbar-brand {
    padding: 5px !important;
}

Revision as of 12:00, 22 June 2026

.navbar-brand img,
.mw-wiki-logo,
#p-logo img {
    max-height: 80px !important;
    width: auto !important;
    max-width: 250px !important;
}

.navbar-brand {
    padding: 5px !important;
}